Subject: [ippm] Agenda for Quebec posted

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 13 Jul 2011 09:19:33 +0200

IPPM group,

The agenda for Quebec has been posted at:

  http://www.ietf.org/proceedings/81/agenda/ippm.txt

If you are presenting, please send slides to the chairs before the meeting
and note that you should leave sufficient time for discussion in your slot.

Matt & Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)